.portofolios .uael-post-grid__inner .uael-post-wrapper:nth-child(2), 
.portofolios .uael-post-grid__inner .uael-post-wrapper:nth-child(5),  
.portofolios .uael-post-grid__inner .uael-post-wrapper:nth-child(10), 
.portofolios .uael-post-grid__inner .uael-post-wrapper:nth-child(13){
    padding-top: 140px;
}
.portofolios .uael-post-grid__inner .uael-post-wrapper:nth-child(3), 
.portofolios .uael-post-grid__inner .uael-post-wrapper:nth-child(8), 
.portofolios .uael-post-grid__inner .uael-post-wrapper:nth-child(11){
    width: 100%;
    padding-top: 0px;
}
.portofolios .uael-post-grid__inner .uael-post-wrapper .uael-post__terms-wrap {
    margin: 43px 0 6px;
}
.portofolios .uael-post-grid__inner h3.uael-post__title a, 
.posts .uael-post__content-wrap h3.uael-post__title a {
    text-decoration: none;
}
.portofolios {    
    cursor: url(/wp-content/uploads/2026/03/cursor.svg), auto !important;
}
.posts .uael-post__content-wrap {
    display: flex;
    flex-direction: column-reverse;
}
.posts .uael-post__content-wrap .uael-post__excerpt {
    display: none !important;
    margin: 0 !important;
}
.posts .uael-post__content-wrap .uael-post__meta-data {
    margin-bottom: 20px !important;
}

.portofolios .uael-post__thumbnail a{
    transition: 1s ease-out;
  transition-delay: 0.2s;
  position: relative;
 /* width: auto;
  height: 90vh;*/
  overflow: hidden;
  clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0 100%);
  visibility: hidden;
  display: block;
}
/*.portofolios .uael-post-grid__inner .uael-post-wrapper:nth-child(2) .uael-post__thumbnail a, 
.portofolios .uael-post-grid__inner .uael-post-wrapper:nth-child(5) .uael-post__thumbnail a,  
.portofolios .uael-post-grid__inner .uael-post-wrapper:nth-child(10) .uael-post__thumbnail a, 
.portofolios .uael-post-grid__inner .uael-post-wrapper:nth-child(13) .uael-post__thumbnail a, 
.portofolios .uael-post-grid__inner .uael-post-wrapper:nth-child(15) .uael-post__thumbnail a{
    transition-delay: .2s;
}*/
/*.portofolios .uael-post__thumbnail img {
    width: 100%;
    display: block;
    transform: translateY(100%);
    transition: transform 2s ease;
}*/

/* Active class (when visible) */
/*.portofolios .uael-post__thumbnail.active img {
    transform: translateY(0);
}*/

.portofolios .uael-post__thumbnail a img{
     transform: scale(1);
  transition: 2s ease-out;
}
.uael-post__thumbnail.active a{
     clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
  visibility: visible;
  transform: skewY(0);
}
.uael-post__thumbnail.active img{
    transform: scale(1);
  transition: 4s ease-out;
}
.portofolios.portofolios-main .uael-post-grid__inner .uael-post-wrapper{
     width: 50% !important;
}

/*---responsive css---*/
@media (max-width: 767px){
    .portofolios .uael-post-grid__inner .uael-post-wrapper:nth-child(2), 
.portofolios .uael-post-grid__inner .uael-post-wrapper:nth-child(5),  
.portofolios .uael-post-grid__inner .uael-post-wrapper:nth-child(10), 
.portofolios .uael-post-grid__inner .uael-post-wrapper:nth-child(13){
    padding-top: 0px;
}
.portofolios .uael-post-grid__inner .uael-post-wrapper .uael-post__terms-wrap {
    margin: 15px 0 5px;
}
.portofolios.portofolios-main .uael-post-grid__inner .uael-post-wrapper{
     width: 100% !important;
}
}



.tab-btn a{
    position: relative;
}
.tab-btn a:after{
    position: absolute;
    content: '';
    width: 0%;
    height: 3px;
    bottom: 0;
    left: 0;
    background: #fff;
    transition: .5s all ease;
}
.tab-btn a.active:after{
    width: 100%;
}

.mute-btn.view-case-btn a.elementor-button {
    border: 1px solid #000000 !important;
    background: #FFFFFF !important;
    color: #000 !important;
}
.mute-btn.view-case-btn a.elementor-button:hover{
    border-color: #EF0000 !important;
}
.mute-btn.view-case-btn a.elementor-button .elementor-button-text{
     color: #000 !important;
}
.mute-btn.view-case-btn a.elementor-button:hover .elementor-button-text{
     color: #fff !important;
}
.mute-btn.view-case-btn .elementor-button-icon{
    background: #000 !important;
}
/* content hide/show */
body:not(.elementor-editor-active) .tab-content {
  display: none;
}

body:not(.elementor-editor-active) .tab-content.active {
  display: block;
}

/*----*/
.why-carousel {
    display: flex !important;
    flex-direction: row !important;
    width: max-content;
    animation: marquee 85s linear infinite;
}
.why-carousel .carousel-card {
    max-width: 421px;
}

.tabs details {
    border-bottom: 3px solid #303030;
    margin-bottom: 45px !important;
}
.tabs details[open]{
    border-bottom-color: #fff;
}


.black-shape > .e-con.e-child {
    max-width: 574px;
    margin-left: auto;
}

.tb-main ul.elementor-icon-list-items.elementor-inline-items li.elementor-icon-list-item.elementor-inline-item {
    margin-bottom: 10px;
}
.tabs details summary.e-n-accordion-item-title {
    padding-bottom: 45px;
}

.tabs details[open] summary.e-n-accordion-item-title {
    padding-bottom: 0;
}

.black-shape {
    background-size: 100% 100% !important;
}

.circle-animtaion, .circle-animtaion img{
    height: 100%;
}

@media (max-width: 1024px){
    .react-imge {
    position: relative !important;
    left: 0 !important;
}
.react-imge img {
    width: 100% !important;
    height: auto !important;
}
}

@media (max-width: 767px){
    .build-slider .uael-grid-img-thumbnail {
    height: 400px;
}
}